
/* Class = "NSTextFieldCell"; title = "Ajouter"; ObjectID = "25"; */
"25.title" = "Ajouter";

/* Class = "NSTextFieldCell"; title = "secondes."; ObjectID = "26"; */
"26.title" = "secondes.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";
